import React from 'react';
import { shallow } from 'enzyme';
import BookingForm from './index';

describe('BookingForm', () => {
  it('should render without crashing', () => {
    shallow(<BookingForm />);
  });
});
